/* 
	Theme Name: Arnage
	Theme URI : http://arnage.wp.preprod.inovawork.net
	Description: Arnage
	Author: Inovagora
	Template: novacity
	Version: 1.0 
*/

.portrait-title {
	margin-bottom: 7px;
}
.portrait-text {
	line-height: 1.2em;
}
.page-header-options {
	padding-top: 10px;
}

@media screen and (max-width: 1199px) {
	.section-sticky-search {
		display: none;
	}
	body.page-template-map .google-map {
		height: 700px;
	}
}
@media screen and (max-width: 529px) {
	.infowindow {
		width: 210px;
	}
	.google-map {
		margin-left: -15px;
		margin-right: -15px;
	}
}
/* Correctif du 28/01/2019 - Jérôme Bas */
.line {
	clear: both;
}

.account-content-section .listicon {
	width: auto;
	height: auto;
	transition: all .3s;
}
.account-content-section .listicon:hover svg *,
.account-content-section .listicon:active svg *,
.account-content-section .listicon:focus svg * {
	fill: none;
}
.account-content-section-title {
	text-align: left;
}

/* Correctif du 18/04/2019 - Christophe Béghin */
/* Ajout de styles sur les formulaires pour l'espace association */
.wppb-user-forms {
	display: block;
}
#wppb-login-wrap {
	display: inline-block;
}
.section-headinfo-account {
	float: right;
    margin-left: 15px;
    width: 150px;
    text-align: center;
}
.section-headinfo-account a {
    text-transform: uppercase;
    text-decoration: none;
    background: #00315a;
    color: #fff;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 7px 5px 7px;
    display: block;
    margin: 0;
    border-radius: 0;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    color: rgba(255, 255, 255, 0.65);
	line-height: 1.3;
}

.section-headinfo-account a:hover,
.section-headinfo-account a:active,
.section-headinfo-account a:focus {
    background: #002b4f;
    color: #fff;
}